Subject: Re: new cygwin.dll (was Re: Make problems)
From: Samy Alex ZAIMI <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Tue, 15 Jun 1999 04:00:04 +0000

DJ Delorie a écrit :

> > By the way, I noticed that new cygwin.dll snapshots modify a bit the
> > registry organisation compared to e.g. 15 january's snapshot,
> > especially the mount organisation. 'fsilent' key has disappeared
> > (BTW, what was that for ?). The problem is that this new structure
> > is obviously not recognized by former snapshots, so if one wants to
> > use the old snapshot again one has to remove the registries created
> > by the new snapshot in regedit, otherwise mount command won't work
> > anymore.  Any comment on that ?
>
> The new mount.exe has an option to import the old table into the new
> format.

Sorry, I didn't find it. mount --help gives only two options : binary mode
or force mount.
I did that by hand, by modifying the registry.

Another thing, flag settings I understood so far are :
2(hex) binary mount
20(hex) Type auto

I thing I understood the first one. But I didn't understand the second
one.
Is there a possibility to know more about these flags ?
Thanks in advance.
--
SAZ

--
Want to unsubscribe from this list?
Send a message to [email-masked]